Subject: bug#26053: No release notice in 25.2 rc2 ChangeLog

From: Glenn Morris <[email-masked]>
Date: Fri, 10 Mar 2017 17:27:49 -0500

Glenn Morris wrote:

> I noticed that the 25.2 rc2 ChangeLog has no "Version 25.2 released" entry.
> In fact the file has no entries all, it's all boilerplate.
> admin.el's add-release-logs is supposed to add it.

PS whereas etc/HISTORY has the anticipated release date from RC1, which
predates RC2. That date has been committed to etc/HISTORY in the
repository - I recommend not committing until the actual release has
been made.